This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 429174 - compiz src.rpm bad dep
compiz src.rpm bad dep
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-17 13:56 EST by bodman
Modified: 2008-01-23 19:57 EST (History)
0 users

See Also:
Fixed In Version: f8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-23 19:57:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description bodman 2008-01-17 13:56:02 EST
Description of problem:
compiz-0.6.2-3.fc8.src.rpm havent good dep


Steps to Reproduce:
cd /usr/src/redhat/SRPMS/
yumdownloader --source compiz
rpm -i compiz-0.6.2-3.fc8.src.rpm
cd /usr/src/redhat/SPECS/
rpmbuild -ba compiz.spec

Actual results:
No package 'libxml-2.0' found
No package 'libxslt' found

and when install these package :

Erreur de construction de RPM:
    Fichier listé deux fois: /usr/share/compiz/fs.xml
    Fichier non trouvé:
/var/tmp/compiz-0.6.2-3.fc8-root-root/usr/lib64/window-manager-settings/libcompiz.so
    Fichier non trouvé:
/var/tmp/compiz-0.6.2-3.fc8-root-root/usr/share/gnome/wm-properties/compiz.desktop
    Fichier non trouvé:
/var/tmp/compiz-0.6.2-3.fc8-root-root/usr/share/gnome-control-center/keybindings/50-compiz-desktop-key.xml
    Fichier non trouvé:
/var/tmp/compiz-0.6.2-3.fc8-root-root/usr/share/gnome-control-center/keybindings/50-compiz-key.xml

Note You need to log in before you can comment on or make changes to this bug.